<template>
  <div class="container mx-auto">
    <entry-list-client />
  </div>
</template>

<script setup lang="ts">
import EntryListClient from "./components/entry-card/entry-list.client.vue";
</script>
